System.Data 2.0.0.0 System.Data.Common.DbProviderFactory To be added. To be added.
- Method
  System.Data.Common.DbCommand To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Common.DbCommandBuilder To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Common.DbConnection To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Data.Common.DbConnectionStringBuilder To be added. To be added. To be added.
- Method
  System.Data.Common.DbDataAdapter To be added. To be added. To be added. 2.0.0.0
- Method
  System.Data.Common.DbParameter To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Security.CodeAccessPermission `` To be added. To be added. To be added. To be added.
- Field
  System.Data.Odbc.OdbcFactory To be added. To be added. 2.0.0.0